<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!--NewPage-->
<HTML>
<HEAD>
<!-- Generated by javadoc (build 1.5.0_17) on Fri Dec 04 18:31:11 CET 2009 -->
<TITLE>
ch.javasoft.smx.ops
</TITLE>

<META NAME="keywords" CONTENT="ch.javasoft.smx.ops package">

<LINK REL ="stylesheet" TYPE="text/css" HREF="../../../../stylesheet.css" TITLE="Style">


</HEAD>

<BODY BGCOLOR="white">
<FONT size="+1" CLASS="FrameTitleFont">
<A HREF="../../../../ch/javasoft/smx/ops/package-summary.html" target="classFrame">ch.javasoft.smx.ops</A></FONT>
<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Interfaces</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="ExtendedMatrixOperations.html" title="interface in ch.javasoft.smx.ops" target="classFrame"><I>ExtendedMatrixOperations</I></A>
<BR>
<A HREF="GaussPivoting.html" title="interface in ch.javasoft.smx.ops" target="classFrame"><I>GaussPivoting</I></A>
<BR>
<A HREF="MatrixOperations.html" title="interface in ch.javasoft.smx.ops" target="classFrame"><I>MatrixOperations</I></A></FONT></TD>
</TR>
</TABLE>


<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Classes</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="Add.html" title="class in ch.javasoft.smx.ops" target="classFrame">Add</A>
<BR>
<A HREF="Gauss.html" title="class in ch.javasoft.smx.ops" target="classFrame">Gauss</A>
<BR>
<A HREF="GaussPivoting.BiLenProductL.html" title="class in ch.javasoft.smx.ops" target="classFrame">GaussPivoting.BiLenProductL</A>
<BR>
<A HREF="GaussPivoting.BiLenProductLE.html" title="class in ch.javasoft.smx.ops" target="classFrame">GaussPivoting.BiLenProductLE</A>
<BR>
<A HREF="GaussPivoting.BiLenProductLorEandMoreRowZeros.html" title="class in ch.javasoft.smx.ops" target="classFrame">GaussPivoting.BiLenProductLorEandMoreRowZeros</A>
<BR>
<A HREF="GaussPivoting.BiLenSumLorEandMoreRowZeros.html" title="class in ch.javasoft.smx.ops" target="classFrame">GaussPivoting.BiLenSumLorEandMoreRowZeros</A>
<BR>
<A HREF="GaussPivoting.BiMaxLenLorEandMoreRowZeros.html" title="class in ch.javasoft.smx.ops" target="classFrame">GaussPivoting.BiMaxLenLorEandMoreRowZeros</A>
<BR>
<A HREF="Hsl.html" title="class in ch.javasoft.smx.ops" target="classFrame">Hsl</A>
<BR>
<A HREF="Hsl.Result_mc66.html" title="class in ch.javasoft.smx.ops" target="classFrame">Hsl.Result_mc66</A>
<BR>
<A HREF="HslGateway.html" title="class in ch.javasoft.smx.ops" target="classFrame">HslGateway</A>
<BR>
<A HREF="Invert.html" title="class in ch.javasoft.smx.ops" target="classFrame">Invert</A>
<BR>
<A HREF="Mul.html" title="class in ch.javasoft.smx.ops" target="classFrame">Mul</A>
<BR>
<A HREF="Neg.html" title="class in ch.javasoft.smx.ops" target="classFrame">Neg</A>
<BR>
<A HREF="NullspaceRank.html" title="class in ch.javasoft.smx.ops" target="classFrame">NullspaceRank</A>
<BR>
<A HREF="ScalarOps.html" title="class in ch.javasoft.smx.ops" target="classFrame">ScalarOps</A>
<BR>
<A HREF="Sub.html" title="class in ch.javasoft.smx.ops" target="classFrame">Sub</A>
<BR>
<A HREF="Transpose.html" title="class in ch.javasoft.smx.ops" target="classFrame">Transpose</A></FONT></TD>
</TR>
</TABLE>


<TABLE BORDER="0" WIDTH="100%" SUMMARY="">
<TR>
<TD NOWRAP><FONT size="+1" CLASS="FrameHeadingFont">
Enums</FONT>&nbsp;
<FONT CLASS="FrameItemFont">
<BR>
<A HREF="Hsl.Info_mc66.html" title="enum in ch.javasoft.smx.ops" target="classFrame">Hsl.Info_mc66</A></FONT></TD>
</TR>
</TABLE>


</BODY>
</HTML>
